@import url("tripoli.simple.css");
/* CUSTOMISE HERE */
body {
	background-image: url(../images/layout/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center 170px;
	background-color: #e8f3f5;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color: #2d73a9;
}
a:hover, a:active {
	color: #CC3300;
}

#superheader .inner {
	color: #2d73a9;
}

.content h1 {
	font-size: 1.8em;
	color: #658393;
}
.content h2 {
	font-size: 1.5em;
	color: #658393;
}
.clearer {clear:both;height:1px;}
/* END */
/* Menu */

#contentwrapper {overflow: visible;}

#leftmenu { margin: -20px 0 0 0;}

	#leftmenu .main a {color: #fff;}
	#leftmenu .main a:hover, #leftmenu .main .active a {color: #D3E6EA;}
	#leftmenu ul {list-style: none; margin: 0; padding: 0;}
	#leftmenu li { margin: 0 8px 0 21px; padding: 0;}
	#leftmenu li.even { background: url(../images/layout/leftnav-altbg.png) no-repeat;}
	#leftmenu li a { padding: 3px 10px 3px 30px; background: transparent url(../images/layout/leftnav-arrow.png) 15px center no-repeat; font-weight: bold; display: block;}
	#leftmenu .sub strong { display: block; margin: -10px 10px 0 18px; color: #658393; font-size: 1.1em; }
	#leftmenu .sub li { margin: 0 16px 0 13px;}
	#leftmenu .sub li a { background: transparent url(../images/layout/leftnav-arrow2.png) 15px center no-repeat;}

	#leftmenu .main {width: 248px; background: url(../images/layout/leftnav-bg.png) transparent repeat-y;}
	#leftmenu .sub {width: 248px; background: url(../images/layout/leftnav-subbg.png) transparent repeat-y;}
	#leftmenu .sub a {display:block;text-align:center; min-height:70px;}
	#leftmenu .sub a img {max-width:160px;max-height:200px;}

	#leftmenu .top {width: 248px; height: 32px; background: url(../images/layout/leftnav-top.png) transparent no-repeat;}
	#leftmenu .mid {width: 248px; height: 50px; background: url(../images/layout/leftnav-mid.png) transparent no-repeat;}
	#leftmenu .bot {width: 248px; height: 32px; background: url(../images/layout/leftnav-bot.png) transparent no-repeat;}

#left .application #appmenu {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:218px;
	font-weight:bold;
	height: auto !important;
	height: 360px;
	background-color: #d0e7f3;
}
#left .application #appmenu * {
	list-style:none; 
	list-style-image:none;
}
#left .application #appmenu li > ul {
	margin:0 0 0px -20px;
	padding: 0 0 0 0px;
	background-color: #fafcfe;
	background-image: url(../images/layout/left_nav_sub_bot.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#left .application #appmenu li { /*left_bullet_contract.gif  left_bullet_expand.gif  */
	list-style:circle;
	list-style-image:url(../images/layout/left_bullet_link.gif);
	margin: 0px 0px 0px 20px;
	padding: 1px 0px 3px 10px;
}
#left .application #appmenu li.with-sub {list-style-image:url(../images/layout/left_bullet_expand.gif); padding-left: 0px;}
#left .application #appmenu li.with-sub.selected {list-style-image:url(../images/layout/left_bullet_contract.gif); padding-left: 0px;}
#left .application #appmenu a { text-decoration: none;}
#left .application #appmenu a:link, #left .application #appmenu a:visited {color: #195c8f;}
#left .application #appmenu a:hover, #left .application #appmenu a:active {color: #CC3300;}

#left .application #appmenutop {
	background-image: url(../images/layout/left_nav_top.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 218px;
	height: 5px;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
}
#left .application #appmenubot {
	background-image: url(../images/layout/left_nav_bot.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 218px;
	height: 5px;
	overflow: hidden;
}

/*********/
#topmenu {z-index:50;}
#mainmenu {z-index:50;}
#mainmenu ul {margin-left:1.1em;}
#mainmenu ul * ul  {margin-left:1px;}
/* end menu */
/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.9em;
	margin: 2px 0px;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a { text-decoration: none; }

/* Google Maps */
#map {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}
/* Table Striping */
table.stripe tr.even { background-color: #FFF; }
table.stripe tr.odd { background-color: #F0F5FE; }
table.noborder, table.noborder th, table.noborder td { border: none; }
#left .brands {
	margin-left: 47px;
	width: 175px;
}
#left .brands .title { margin-bottom: 13px; }

#left .brands a { 
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	margin: 7px 0px 0px 10px;
	display: block;
	line-height: 1.2em;
}
#left .brands a:link, #left .brands a:visited { color: #e0f0fa; }
#left .brands a:hover, #left .brands a:active { color: #8ccbfa; }
#left .application {
	margin-top: 35px;
	background-image: url(../images/layout/left_bg.gif);
	background-repeat: repeat-y;
	background-position: 6px 0px;
	padding: 0px 0px 0px 13px;
}
#left .application .title {
	margin: 0px 0px 0px 14px;
}
#left .downloads {
	margin: -18px 0 0 0;
}
/* Front News / Events */
#center-middle #eventscroll { 
	background: url(../images/layout/divide_content.gif) no-repeat center top;
	background-size: 100%;
	position: relative;
	overflow:hidden;
}
#center-middle #eventscroll #miniwrap {margin:10px 60px; overflow:hidden;}
#center-middle #eventscroll #miniwrap #contain {
	height:200px;
	width:2000px;
	overflow:hidden;
	position:relative;
}
#center-middle #eventscroll #miniwrap #contain .inner { padding: 10px;width:518px; margin:0; float:left;}
#center-middle #eventscroll #scrollleft { position:absolute;left:5px;top:60px; cursor:pointer;z-index:10;}
#center-middle #eventscroll #scrollright { position:absolute;right:5px;top:60px; cursor:pointer;z-index:10;}
.cinner {
/*	height:175px;*/
	height:14.7em;
	overflow:hidden;
}
#trackerimages {
	position:absolute;
	right:53px; bottom:0px;
}
.ti_active, .ti_inactive {
	margin:0 4px;
	width:10px;
	height:10px;
	background-repeat:no-repeat;
	background-position: left top;
	float:left;
}
.ti_inactive { background-image:url(/images/layout/scroll_inactive.png); }
.ti_active { background-image:url(/images/layout/scroll_active.png); }
/** Downloads **/

.downloadHolder {
	background-color: #d0e7f3;
	padding: 2px;
	margin: 0px 0px 10px 10px;
	-webkit-border-radius: 8px ;
	border-radius: 8px ; 
}
.downloadLeft, .downloadRight {width:49%;float:left;}
.downloadHolder .downloadHeading {
	cursor:pointer;
	padding:3px 0 0;
	margin:0;
	font-size:1.2em;
	font-weight: bold;
	color: #2e74a9;
	min-height:40px;
	height:auto !important;
	height:40px;
}
.downloadHolder .downloadHeading.openDownload {
	background: transparent url(../images/layout/left_bullet_contract.gif) no-repeat 5px 8px;
	padding-left: 17px;
	min-height: 0px;
	height: auto !important;
	margin:10px 0;
}
.downloadHolder .downloadHeading.closedDownload {
	background: transparent url(../images/layout/left_bullet_expand.gif) no-repeat 5px 8px;
	padding-left: 17px;
	min-height: 0px;
	height: auto !important;
	margin:10px 0;
}
.downloadHolder .downloadProduct {font-size:1.1em;}
.downloadHolder .downloadBox {
	background-color: #fafcfe;
	-webkit-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; 
}
.downloadHolder .downloadBox ul {
	list-style:none;
	margin:0 5px;
	padding:5px;
}
.downloadHolder ul ul.downloadSubList {
	list-style:decimal; 
	padding-left:20px;
	font-size:0.8em;
}
.content  #footer .inner {
	color: #B9D8E1;
}
.content    #footer  .inner a   {
	margin: 0px 10px;

}
#footer .section { border-top: 1px solid #fff; margin: 10px 0 0 0; padding: 10px 0 0 0; clear: left; float: left; width: 860px; }
	#footer .section strong { display: block; margin: 0; color: #3378A7; float: left; line-height: 2em; width: 150px; text-align: left; }
	#footer .section ul { list-style: none; margin: 0; padding: 0; float: left; width: 710px; }
	#footer .section li { display: inline-block; border-left: 0px solid #C3D8E4; padding: 0 6px; line-height: 2em; float: left; }
	#footer .section li:first-child { border-left: 0; }


.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

#breadcrumbs #social {width:100px; height:30px;float:right;}

#center-middle h5 a { display: block; float: left; margin: 0 16px 16px 0; font-size: 14px; background: #fff; border-radius: 5px; overflow: hidden; padding: 0 0 7px 5px; }
#center-middle h5 a img { display: block; margin: 0 0 4px -5px; }

#centerpad {position:relative;}
#g-plusBox {position:absolute;top:13px;right:0;width:106px;height:24px;}

.newsletterPin {display:block;color:#fff; font-weight:bold; border: 3px solid #B8DCF2; background-color:#397AAB;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;float: none;height: 25px;line-height: 25px;position: absolute;right: 0;top: 48px;width: 165px; text-align:center;}
.newsletterPin:hover {color:#fff;background-color:#004F7C; cursor:pointer;}
#jqnlb {display:none; z-index:99999;position:fixed;width:235px;height:180px;top:5px;left:5px;background-color:#fff;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px; border:3px solid #B8DCF2;text-align:right;padding:25px 115px;}
#jqnlb form {display:block;margin-right:5px;width:235px;position:relative;left:-10px;}
#jqnlb h2 {margin-top:10px;}
#jqnlb .submitrow {text-align:center}
#jqnlb .cancelThisNL, #jqnlb .clearThisNL {text-decoration:underline;font-style:normal; color:#2D73A9; cursor:pointer}
#jqnlb .cancelThisNL:hover, #jqnlb .clearThisNL:hover{color:#CC3300;}
#jqnlb_back {z-index:99998;position:fixed;top:0;left:0;width:100%;height:100%; background-color:rgba(0,79,124,0.5);}

#scrollMore {position:fixed;bottom:0;left:50%;cursor:pointer}